apiVersion: v1
kind: Service
metadata:
  name: internal-svale-ui-service
  namespace: internal-svale-ui
  labels:
    app: internal-svale-ui-app
spec:
  type: ClusterIP
  selector:
    app: internal-svale-ui-app
  ports:
    - protocol: TCP
      name: http
      port: 80
      targetPort: 80
